Subject: Re: [Ltru] Issue #51: MAY in 2.2.4 (E) on Channel Islands (Apps #4)

From: "Randy Presuhn" <[email-masked]>
Date: Mon, 1 Jun 2009 23:02:18 -0700

Hi -

> From: "Martin J. Dürst" <[email-masked]>
> To: "Peter Constable" <[email-masked]>
> Cc: "LTRU Working Group" <[email-masked]>; "Doug Ewell" <[email-masked]>
> Sent: Friday, May 29, 2009 2:29 AM
> Subject: Re: [Ltru] Issue #51: MAY in 2.2.4 (E) on Channel Islands (Apps #4)
>
> [co-chair hat on]
>
> I conclude that there is consensus in the WG to not change anything in
> draft-ietf-ltru-4646bis for this issue. The MAY appropriately reflects
> the fact that this registration is possible (as long as the conditions
> continue to hold), but it is not made currently because nobody currently
> sees a need for it.

Ok, I've marked the issue "closed" with a "won't fix" status in
http://trac.tools.ietf.org/wg/ltru/trac/ticket/51

Randy